@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Bree+Serif&family=EB+Garamond:ital,wght@0,500;1,800&display=swap');


.cards {
    display: flex;
    flex-direction: row;
    width: 100%;

}

.card1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 30%;
    background: #f2f2f2;
    overflow: hidden;
    border-radius: 20px;
    cursor: pointer;
    box-shadow: 0 0 20px 8px #d0d0d0;
    padding: 20px;
    margin-right: 50px;
    height: -webkit-fill-available;
    
  }


  .card2 {
    display: flex;
    flex-direction: column;
    background: #f2f2f2;
    overflow: hidden;
    border-radius: 20px;
    cursor: pointer;
    box-shadow: 0 0 20px 8px #d0d0d0;
    padding: 20px;
    justify-content: start;
    align-items: center;
    min-height: 80%;
    width: 60%;
  }

  .card3 {
    bottom: 150px;
    width:50%;
    margin: auto;
  }

  .header {
    text-align: left;
    font-weight: 900;
    font-size: 30px;
    padding-left: 5%;
    font-family: 'Bebas Neue', cursive;
  }
  
  .card-body {
    align-items: left;
    font-family: 'EB Garamond', serif;
    font-weight: 1000;
    font-size: 20px;
  }

label {
  color: black;
  font-weight: bold;
  display: block;
}

input, select {
    width: 40%;
    box-sizing: border-box;
    -webkit-appearance: menulist-button;
    height: 20px;
}
.card-checkbox {
  display: initial;
}

.card-checkbox + input {
  width: 20px;
}

.submit {
    display: flex;
    flex-direction: row-reverse;
    
}

.submit > input {
  background: #333;
  border-radius: 15px;
  color: white;
  height: 35px;
}






@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');

*, *:before, *:after {
	box-sizing:border-box;
}

body {
	padding:24px;
	font-family:'Source Sans Pro', sans-serif;
	margin:0;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
}



.table {
	width:100%;
	border:1px solid;
}

.table-header {
	width:100%;
	background:#000;
	padding:(12 * 1.5) 0;
}

.table-row {
	width:100%;
	padding:(12 * 1.5) 0;
	
	/* &:nth-of-type(odd) {
		background:$color-form-highlight;
	} */
}

.table-data, .header__item {
	flex: 1 1 20%;
	text-align:center;
}

.header__item {
	text-transform:uppercase;
  color:white;
	text-decoration: none;
	position:relative;
	padding-left: 10px;
	padding-right:10px;
}

